| My Project

Public Member Functions | Properties | List of all members
WpfApp1.DescriptionWeGoEventArgs Class Reference

Classe DescriptionWeGoEventArgs qui implémente EventArgs Elle permet de créer un argument qui permet de transformer le content control de la main window en USerControlDescription après avoir cliquer sur le UserControlRequin More...

Inheritance diagram for WpfApp1.DescriptionWeGoEventArgs:

## Public Member Functions
| DescriptionWeGoEventArgs (Requin requin)
| L'Evénement pour changer le content control en UserControlDescription More...

## Properties
Requin | Requin`[get]`
| Le requin que l'on veut passer lors de l'événement

## Detailed Description

Classe DescriptionWeGoEventArgs qui implémente EventArgs Elle permet de créer un argument qui permet de transformer le content control de la main window en USerControlDescription après avoir cliquer sur le UserControlRequin

## Constructor & Destructor Documentation

## ◆ DescriptionWeGoEventArgs()

WpfApp1.DescriptionWeGoEventArgs.DescriptionWeGoEventArgs | ( | Requin | requin | ) |

L'Evénement pour changer le content control en UserControlDescription

Parameters

  requin |

The documentation for this class was generated from the following file:

- WpfApp1/UserControlRequin.xaml.cs